<mamecheat version="1">

  <cheat desc="Infinite Shields">
    <script state="run">
      <action>maincpu.pb@0288=15</action>
    </script>
  </cheat>

  <cheat desc="Infinite Shots">
    <script state="run">
      <action>maincpu.pb@0287=9A</action>
    </script>
  </cheat>

  <cheat desc="Distance/Enemies left=0 Now!">
    <script state="on">
      <action>maincpu.pb@0295=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
